
// TERM.CPP
void autoansi(void);
void localTermCap(const char *c);
void askAttributes(LogEntry1 *EditLog);
void termCap(const char *c);
void setdefaultTerm(char t);
void setlogTerm(void);
const char *attrtoansi(uchar attr, uchar normal);
void setdefaultcolors(void);
void putCode(const char *str);
void putCode(const char *str);
Bool IsColorOrFormattingOnly(const char *Code);